.img_links {
    float: left;
    margin-right: 10px;
}
.img_rechts {
    float: right;
    margin-left: 10px;
}

/*nieuws/blog*/
body.nieuws #RijContent h1 {
    text-align: center;
    color: #7e7f7f;
    margin: 20px 0px;
}

body.nieuws #RijContent {
    margin: 0px auto;
    max-width: 1280px;
}
body.nieuws ul.categorie {
    margin: 0px;
    padding: 0px;
    text-align: center;
    list-style: none;
    background-image: none;

    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

body.nieuws ul.categorie li {
    /*float: left;*/
    margin-left: 5px;
    margin-right: 5px;
}

body.nieuws ul.categorie a {
    background-color: #00529b;
    color: #fff;
    display: inline-block;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
}
body.nieuws ul.categorie li.selected a {
    background-color: #7ac142;
}
.blog_overzicht{
    margin-top: 50px;

    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
    .blog_overzicht>div {
        box-shadow: inset 0 0 0 1000px rgba(0,0,0,.4);
        width: 48%;
        min-width: 300px;
        min-height: 340px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        position: relative;
        margin-bottom: 50px;
    }
    
    .blog_overzicht>div>a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .blog_overzicht .category_items{
        background-color: rgba(122, 193, 66, 0.8);
        color: #fff;
        display: inline-block;
        margin-top: 0px;
        padding: 5px 10px;
    }
    .blog_overzicht .meerlezen {
        background-color: #00529b;
        color: #fff;
        display: inline-block;
        font-family: 'Oswald', sans-serif;
        font-size: 16px;
        font-weight: normal;
        padding: 5px 10px;
    }
    .blog_overzicht .info {
        position: absolute;
        bottom: 30px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
        align-items: flex-end;
    }
        .blog_overzicht .info h2 {
            padding: 0px 30px;
            margin: 0px;
            color: #fff;
            font-size: 30px;
            width: 70%;
            box-sizing: border-box;
        }
        .blog_overzicht .info .datum {
            padding: 0px;
            margin: 0px;
            color: #fff;
            font-size: 20px;
            box-sizing: border-box;
        }
        .blog_overzicht .meerlezen {
            background-color: #00529b;
            color: #fff;
            display: inline-block;
            font-family: 'Oswald', sans-serif;
            font-size: 20px;
            font-weight: normal;
            padding: 5px 10px;
        }
    body.blogoverzicht .blog_overzicht>div:first-child {
        width: 100%;
    }
        body.blogoverzicht .blog_overzicht>div:first-child .info h2 {
            font-size: 42px;
            width: 75%;
        }
        body.blogoverzicht .blog_overzicht>div:first-child .meerlezen {
            font-size: 30px;
        }
    .nieuws_pager ul{
        margin: 0px;
        padding: 0px;
        text-align: center;
        list-style: none;
        background-image: none;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
    }
    .nieuws_pager li {
        margin-left: 3px;
        margin-right: 3px;
        font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
        font-size: 20px;
        margin-bottom: 10px
    }
    .nieuws_pager li a {
        background-color: #00529b;
        color: #fff;
        text-decoration: none;
        display: inline-block;
        font-weight: normal;
        text-decoration: none;
        padding: 5px 10px;
        font-family: 'Oswald', sans-serif;
        min-width: 34px;
        text-align: center;
        box-sizing: border-box;
    }
    .nieuws_pager li.selected a {
        background-color: #7ac142
}
    .nieuws_pager li.prev a {
        background: #00529b url('/imgs/css/Pijltje-L.png') no-repeat center center;
        background-size: auto 18px;
    }
    .nieuws_pager li.first a {
        background: #00529b url('/imgs/css/Pijltje-dubbel-L.png') no-repeat center center;
        background-size: auto 18px;
    }
    .nieuws_pager li.next a {
        background: #00529b url('/imgs/css/Pijltje-R.png') no-repeat center center;
        background-size: auto 18px;
    }
    .nieuws_pager li.last a {
        background: #00529b url('/imgs/css/Pijltje-dubbel-R.png') no-repeat center center;
        background-size: auto 18px;
    }

    .nieuws_pager li.nopage{
        background-color: transparent;
        color: #00529b;
    }
body.nieuws.nieuwsdetail #RijContent h1 {
    text-align: left;
    color: #00529b;
}
body.nieuwsdetail .nieuws_datum {
    color: #b7b7b7;
}
.nieuwssfeerbeeld{
    max-width: 1280px;
    margin: 0px auto;
    position: relative;
    padding-top: 0px;
    /*box-shadow: inset 0 0 0 1000px rgba(0,0,0,.4);*/
}
.nieuwssfeerbeeld .ph_img {
    position: relative;
    display: inline-block;
}
.nieuwssfeerbeeld .ph_img img {
    height: calc(100vh - 138px - 87px - 50px - 35px - 150px)!important;
    width: auto;
    min-height: 200px;
    max-height: 550px;
}
.nieuwssfeerbeeld.hasvideo .ph_img {
    cursor: pointer;
}
.nieuwssfeerbeeld.hasvideo{
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}
    .nieuwssfeerbeeld.hasvideo .ph_img:before {
        content: "";
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%;
        /* background-color: red; */
        background: rgba(0, 0, 0, 0.4) url('/imgs/css/play_knop.png') no-repeat center center;
        background-size: 100px auto;
    }
.nieuwssfeerbeeld .videocontainer{
    height: 100%;
    width: 100%;
}
.nieuwssfeerbeeld .videocontainer iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
    .nieuwssfeerbeeld iframe { 
        display: none; 
        position: absolute; 
        top: 0px;
        left: 0px; 
        width: 100%;
        height: 100%;
    }
    .nieuws_cat_overzicht{
        text-align: center;
        margin-bottom: 50px;
    }
    .nieuws_cat_overzicht .h1 {
        text-align: center;
        color: #7e7f7f;
        font-family: 'Oswald', sans-serif;
        font-weight: normal;
        font-size: 32px;
        margin: 20px 0px;
    }
    .datum .einddatum{
        font-weight: bold;
    }
@media (max-width: 1300px){
    body.blogoverzicht .blog_overzicht>div:first-child .info h2 {
        font-size: 35px;
    }
    .blog_overzicht .info h2 {
        font-size: 26px;
    }
    .nieuwssfeerbeeld,
    body.nieuws #RijContent {
        margin: 0px 80px;
    }
}

@media (max-width: 950px){
    .blog_overzicht>div {
        width: 100%;
    }
}

@media (max-width: 650px){
    .nieuwssfeerbeeld, body.nieuws #RijContent {
        margin: 0px 20px;
    }
    .blog_overzicht .meerlezen {
        display: none;
    }
    .blog_overzicht>div:after {
        position: absolute;
        right: 10px;
        bottom: 20px;

        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        content: "\f054";
        color: #fff;
        font-size: 40px;
    }
    body.blogoverzicht .blog_overzicht>div:first-child .info h2,
    .blog_overzicht .info h2 {
        width: calc(100% - 35px);
    }
    body.blogoverzicht .blog_overzicht>div:first-child .info h2,
    .blog_overzicht .info h2 {
        font-size: 22px;
    }
    .blog_overzicht .info .datum {
        font-size: 18px;
    }

    body.blogoverzicht .blog_overzicht>div:first-child .category_items {
        display: none;
    }
    body.blogoverzicht .blog_overzicht>div:first-child .info {
        bottom: auto;
        top: 30px;
    }
    body.blogoverzicht .blog_overzicht>div:first-child:after {
        width: 100%;
        background-color: #00529b;
        right: auto;
        left: 0px;
        bottom: 0px;
        text-align: center;
        content: "Ontdek meer";
        font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-family: 'Oswald', sans-serif;
        font-size: 30px;
        font-weight: normal;
        padding: 5px 10px;
        box-sizing: border-box;
    }

    /*pager*/
    /*
    .nieuws_pager li {
        display: none;
    }
    .nieuws_pager li.first,
    .nieuws_pager li.last, 
    .nieuws_pager li.next, 
    .nieuws_pager li.prev {
        display: inline-block;
    }
    .nieuws_pager li+li {
        margin-left: 15px;
    }
    */

}